body {
	padding: 0;
	margin: 0;
	background: #553055;
}

.App {
	background: #4c2a4c;
	margin: 20px auto;
	width: 90%;
	max-width: 700px;
	color: #eee;
	border-radius: 4px;
}

.navbar {
	padding: 10px 20px;
	text-align: center;
	background: #6d3d6d;
	border-radius: 4px 4px 0 0;

	h1 {
		margin: 10px 0;
	}
}

.book-list {
	margin: 20px;

	ul {
		padding: 0;
		list-style-type: none;
	}

	li {
		background: #6d3d6d;
		border-radius: 4px;
		padding: 10px;
		cursor: pointer;
		margin: 10px 0;

		&:hover {
			opacity: 0.7;
			text-decoration: line-through;
		}
	}

	.title {
		font-weight: bold;
		color: #fff;
		font-size: 1.2em;
	}
	.author {
		color: #ddd;
		font-size: 0.9em;
	}
}
.empty {
	margin: 20px;
	text-align: center;
}

form {
	padding: 20px;
}
input[type='text'] {
	width: 100%;
	padding: 10px;
	box-sizing: border-box;
	margin: 6px 0;
	background: #3c1f3c;
	color: #fff;
	border: 0;
	border-radius: 4px;
}
button[type='submit'] {
	margin: 10px auto;
	background: #eee;
	border: 0;
	padding: 6px 20px;
	display: block;
	border-radius: 4px;
}
